## libio-async-loop-mojo-perl 0.05

=== debian/changelog ===
libio-async-loop-mojo-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #839534)

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Oct 2016 16:10:22 +0200
