=== debian/control ===
Source: libio-async-loop-mojo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libio-async-perl,
                     libmojolicious-perl,
                     libtest-fatal-perl,
                     libtest-refcount-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-loop-mojo-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-async-loop-mojo-perl.git
Homepage: https://metacpan.org/release/IO-Async-Loop-Mojo

Package: libio-async-loop-mojo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-async-perl,
         libmojolicious-perl
Description: Perl module to use IO::Async with Mojolicious
 IO::Async::Loop::Mojo Perl module is "glue" module to enable usage of
 asynchronous modules based on IO::Async::Loop in a web server based on
 Mojolicious.
 .
 In other words, this module is a subclass of IO::Async::Loop which
 uses Mojo::Reactor to perform its IO operations.
