=== debian/watch ===
version=3
https://metacpan.org/release/IO-Async-Loop-Mojo   .*/IO-Async-Loop-Mojo-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
