## libio-async-loop-mojo-perl 0.06

=== debian/changelog ===
libio-async-loop-mojo-perl (0.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 0.06
  * copyright: refreshed with cme
  * use new style of debhelper dependency declaration
  * control: comply with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Oct 2019 18:28:28 +0100
