=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: libio-async-perl,
                      libmojolicious-perl,
                      libtest-fatal-perl,
                      libtest-refcount-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-loop-mojo-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-async-loop-mojo-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-mojo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-mojo-perl.git
 Homepage: https://metacpan.org/release/IO-Async-Loop-Mojo
 
 Package: libio-async-loop-mojo-perl
