## libio-async-loop-mojo-perl 0.07

=== debian/changelog ===
libio-async-loop-mojo-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.07.
  * Update years of upstream copyright.
  * Update versioned build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2020 16:59:55 +0200
