=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libio-async-perl,
-                     libmojolicious-perl,
-                     libtest-fatal-perl,
-                     libtest-refcount-perl,
+Build-Depends-Indep: libio-async-perl (>= 0.77-2~) <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-refcount-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-mojo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-mojo-perl.git
 Homepage: https://metacpan.org/release/IO-Async-Loop-Mojo
+Rules-Requires-Root: no
 
 Package: libio-async-loop-mojo-perl
 Architecture: all
