=== debian/watch ===
version=4
https://metacpan.org/release/IO-Async-Loop-Mojo   .*/IO-Async-Loop-Mojo-v?@ANY_VERSION@@ARCHIVE_EXT@$
